Debian Bug report logs - #254393
O: sigrot -- asking for it's removal

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 14 Jun 2004 15:33:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254393; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Subject: O: sigrot -- Signature file rotation program.
Date: Mon, 14 Jun 2004 16:24:54 +0100
Package: wnpp
Severity: normal

The current maintainer of sigrot, Christopher J. Morrone
<cmorrone@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: sigrot
Binary: sigrot
Version: 1.2-1
Priority: optional
Section: mail
Maintainer: Christopher J. Morrone <cmorrone@debian.org>
Build-Depends: debhelper
Architecture: any
Standards-Version: 3.1.1
Format: 1.0
Directory: pool/main/s/sigrot
Files: 70fbe46b7bf148679c396732c16b089b 537 sigrot_1.2-1.dsc
 3afe382371c35938b7594f7030563df9 7908 sigrot_1.2-1.tar.gz

Package: sigrot
Priority: optional
Section: mail
Installed-Size: 28
Maintainer: Christopher J. Morrone <cmorrone@debian.org>
Architecture: i386
Version: 1.2-1
Depends: libc6 (>= 2.1.97)
Filename: pool/main/s/sigrot/sigrot_1.2-1_i386.deb
Size: 8042
MD5sum: 0ef17794d0ecfb8e1f25c925b09d95e0
Description: Signature file rotation program.
 Rotates your .signature file every time the sigrot is run. Includes an
 option for a non-rotating header and/or footer with a rotating middle.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from László 'GCS' Böszörményi <gcs@lsc.hu> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254393; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to László 'GCS' Böszörményi <gcs@lsc.hu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 254393@bugs.debian.org (full text, mbox):

From: László 'GCS' Böszörményi <gcs@lsc.hu>
To: control@bugs.debian.org, 254393@bugs.debian.org
Subject: agree with it's removal
Date: Thu, 17 Jun 2004 07:28:28 +0200
package sigrot
retitle 254393  O: sigrot -- asking for it's removal
thanks

After exchanging mail on debian-mentors@ with Martin Michlmayr I agree
with the removal request of this package. Justification: no new upstream
release for ages, upstream unreachable and seems to be dead.

Sincerely,
Laszlo/GCS




Changed Bug title. Request was from László 'GCS' Böszörményi <gcs@lsc.hu> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 254393-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 254393-close@bugs.debian.org
Subject: Bug#254393: fixed
Date: Wed, 23 Jun 2004 19:59:41 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    sigrot |      1.2-1 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 254393@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:39:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.